1. Invitado La navidad llego a Cz, ¿Por que no vas a visitar la choza de Santa Cooz?

Aviso para los dueños de placas ATI/AMD

Tema en 'Diablo III' iniciado por Dindalín, 6 Mayo 2012.

Cargando...
  1.  
    Dindalín

    Dindalín Creador del tema Cemzoonita

    Tauro


    No actualicen a la version 12.4 (yo lo hice ayer y me parece que perdi). Es incompatible con el juego.
     
  2.  
    jadackis

    jadackis Cemzoonita

    Sagitario
    :eek:
    Entonces ahora que tienes que hacer para volver a la anterior versión?
    Pues,en mi caso,estuve pensando en actualizarla pero al final por unas cosas u otras lo deje estar..y menos mal que fue asi porque si no también la hubiera cagado.
     
  3.  
    Dindalín

    Dindalín Creador del tema Cemzoonita

    Tauro
    Una solucion es esperar a los 12.5 porque en los cuarteles de AMD deben estar gritando como flanders y sus cortinas rojas por esto.

    Tecnicamente si desinstalas el manager desde el administrador de dispositivos podes colocar la version que quieras aun si es mas antigua. El problema mayor seria conseguir una version previa. Nunca me ha tocado la verdad.
     
  4.  
    jadackis

    jadackis Cemzoonita

    Sagitario
    Si,ahora lo jodido es encontrar una versión anterior a esa porque creo que la actualización a la 12.5 podría tardar un poquito en salir..
    Sera cuestión de probar suerte y buscar en la red a ver si encuentras algo previo a esa versión.
     
  5.  
    Dindalín

    Dindalín Creador del tema Cemzoonita

    Tauro
    Llego un mensaje oficial referente al tema:

     

Comparte esta página